## php-horde-nag 4.0.2

=== debian/changelog ===
php-horde-nag (4.0.2-1) unstable; urgency=low

  * New upstream version 4.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:46:57 +0100

php-horde-nag (4.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:12:52 +0100

php-horde-nag (4.0.1-1) unstable; urgency=low

  * nag package
  * Initial packaging (Closes: #657380)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 11:52:11 +0100
