## php-horde-nag 4.1.2

=== debian/changelog ===
php-horde-nag (4.1.2-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:14:23 +0000

php-horde-nag (4.1.2-1) unstable; urgency=low

  * New upstream version 4.1.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:04:08 +0200

php-horde-nag (4.1.1-1) unstable; urgency=low

  * New upstream version 4.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:13:06 +0200

php-horde-nag (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:32:15 +0200
