## php-horde-nag 4.1.3

=== debian/changelog ===
php-horde-nag (4.1.3-1) unstable; urgency=low

  * New upstream version 4.1.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 22:01:43 +0100
