## php-horde-nag 4.2.1

=== debian/changelog ===
php-horde-nag (4.2.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:04:41 +0200

php-horde-nag (4.2.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:38:38 +0200

php-horde-nag (4.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:41:30 +0200

php-horde-nag (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 12:05:46 +0200

php-horde-nag (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:07:22 +0200

php-horde-nag (4.2.0~beta2-1) unstable; urgency=medium

  * New upstream version 4.2.0~beta2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 22:23:39 +0200

php-horde-nag (4.2.0~beta1-1) unstable; urgency=medium

  * New upstream version 4.2.0~beta1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:30:32 +0200

php-horde-nag (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:27:39 +0100
