## php-horde-nag 4.2.5

=== debian/changelog ===
php-horde-nag (4.2.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:24:45 +0200

php-horde-nag (4.2.5-1) unstable; urgency=medium

  * New upstream version 4.2.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 21 Jun 2015 11:56:58 +0200

php-horde-nag (4.2.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 4.2.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:05:06 +0200
