## php-horde-nag 4.2.7

=== debian/changelog ===
php-horde-nag (4.2.7-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563974).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 09:45:30 -0700

php-horde-nag (4.2.7-1) unstable; urgency=medium

  * New upstream version 4.2.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:18:23 +0100

php-horde-nag (4.2.6-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 4.2.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:43:00 +0200
