## php-horde-nag 4.2.13

=== debian/changelog ===
php-horde-nag (4.2.13-1) unstable; urgency=medium

  * New upstream version 4.2.13

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 22:55:03 +0100

php-horde-nag (4.2.11-1) unstable; urgency=medium

  * New upstream version 4.2.11

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 09:47:43 +0200
