## php-horde-nag 4.2.15

=== debian/changelog ===
php-horde-nag (4.2.15-1) unstable; urgency=medium

  * New upstream version 4.2.15

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:42:56 +0200

php-horde-nag (4.2.14-1) unstable; urgency=medium

  * New upstream version 4.2.14

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:29:24 +0200
