## php-horde-nag 4.2.17

=== debian/changelog ===
php-horde-nag (4.2.17-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
    classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 21 Feb 2018 13:41:41 -0800

php-horde-nag (4.2.17-1) unstable; urgency=medium

  * New upstream version 4.2.17

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:42:15 +0200
