## php-horde-nag 4.2.19

=== debian/changelog ===
php-horde-nag (4.2.19-6) unstable; urgency=medium

  * Currently, all unit tests are ignored by upstream.

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 17:59:11 +0200

php-horde-nag (4.2.19-5) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/nag/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:58:45 +0200

php-horde-nag (4.2.19-4) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:50:51 +0200

php-horde-nag (4.2.19-3) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959322).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:17:39 +0200

php-horde-nag (4.2.19-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:42:59 +0200

php-horde-nag (4.2.19-1) unstable; urgency=medium

  * New upstream version 4.2.19

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:44:10 +0200

php-horde-nag (4.2.18-1) unstable; urgency=medium

  * New upstream version 4.2.18

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Oct 2018 10:03:11 +0200

php-horde-nag (4.2.17-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 16:31:08 +0200

php-horde-nag (4.2.17-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:14:05 +0200
